################################################################################
# Modules
################################################################################

module "ebs_detached_volume" {
  source  = "../ebs/volume/detached"
  name    = "foobar"
  size    = 5
  zone    = "a"
  owner   = local.owner
  company = local.company
}

################################################################################
